    header{
display:none;
}
@media screen and (max-width: 768px) {
        .referral-text div{
                   font-size: 34px !important;
        text-align: center;
        line-height: 46px !important;
        }
        .monetise-text-mobile p{
            font-size: 20px !important;
            font-weight: 100;
        }
        .century-financial-text p{
font-size: 20px !important;

        }
        
    }